[Bug 307958] Re: Please upgrade to new upstream version 0.6.9

Noel J. Bergman noel at devtech.com
Fri Jan 30 19:09:23 GMT 2009


> > can you please just add the .diff.gz of the new source package?

> There's no changes to dstat at the moment. We ship the same version as

For what are you looking?  It appears that debian is still shipping
0.6.8 (q.v., http://packages.debian.org/search?keywords=dstat), and this
issue is for us to package a later version.  Should we start to get
dstat directly from dag, who is the true upstream?  Or do you want a
diff of the desired dag source against the package we're currently

What I'd like to see is 0.6.9 plus the patch that dag and I already did
to resolve Bug 307961.  It is a simple patch to a single file.  I would
take dag's version from source control, which supersedes the patch I had

Please upgrade to new upstream version 0.6.9
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list